import {
  createPurchase,
  getAllPurchases,
  updatePurchase,
  deletePurchase,
} from "../controllers/purchase";
import { Router } from "express";

const router = Router();

router.post("/", createPurchase);
router.get("/", getAllPurchases);
router.put("/:id", updatePurchase);
router.delete("/:id", deletePurchase);

export default router;
